<?xml version="1.0" encoding="UTF-8"?>
<DataTemplate>
    <Templates>
        <!--DTU透传规约-->
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.dtuDataTemplate.DtuLinkDataTemplate</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.dtuDatagram.DtuLinkDataProcesser</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamCommonProcessor</StreamProcessor>
            <Feature>0</Feature>
            <Filter>org.ts.ddcs.filter.DtuLinkDataCheckFilter</Filter>
            <TemplateName>DtuLinkDataTemplate</TemplateName>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.dtuDataTemplate.DtuDataTemplate</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.dtuDatagram.DtuDataProcesser</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamCommonProcessor</StreamProcessor>
            <Feature>*</Feature>
            <Filter>org.ts.ddcs.filter.DtuDataCheckFilter</Filter>
            <TemplateName>DtuDataTemplate</TemplateName>
            <Enable>0</Enable>
        </Item>
        <!--未知规约-->
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.UnknownDataTemplate</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.UnknownDataProcesser</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamUnknownProcessor</StreamProcessor>
            <Feature>*</Feature>
            <Filter>org.ts.ddcs.filter.UnknownDataCheckFilter</Filter>
            <TemplateName>UnknownDataTemplate</TemplateName>
            <Enable>1</Enable>
        </Item>
    </Templates>
</DataTemplate>